 .u-section-1 {
  background-image: url("images/cvcv.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 368px;
}

.u-section-1 .u-text-1 {
  font-family: Asap;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 92px auto 0;
}

.u-section-1 .u-text-2 {
  width: 521px;
  margin: 20px auto 0;
}

.u-section-1 .u-countdown-1 {
  margin: 28px auto 21px;
}

.u-section-1 .u-countdown-item-1 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-1 .u-countdown-separator-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-2 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-2 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-1 .u-countdown-separator-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-3 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-3 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-1 .u-countdown-separator-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-4 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-4 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-1 .u-countdown-separator-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-5 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-5 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-1 .u-countdown-separator-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-item-6 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-6 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-countdown-label-6 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 70px;
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-countdown-item-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-countdown-counter-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-countdown-counter-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-3 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-countdown-counter-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-4 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-countdown-counter-4 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-4 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-5 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-countdown-counter-5 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-separator-5 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-countdown-item-6 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-countdown-counter-6 {
    font-size: 1.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 651px;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 16px auto 0;
}

.u-section-2 .u-text-3 {
  width: 720px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 64px 0 29px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 12px));
  min-height: 314px;
  grid-auto-columns: calc(25% - 12px);
  --gap: 16px;
}

.u-section-2 .u-image-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/WhatsAppImage2025-05-28at15.01.03.jpeg');
  background-size: cover, cover;
  --radius: 15px;
}

.u-section-2 .u-container-layout-1 {
  padding: 240px 30px 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  margin: 30px 0 0;
}

.u-section-2 .u-image-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/WhatsAppImage2025-05-28at15.01.05.jpeg');
  background-size: cover, cover;
  --radius: 15px;
}

.u-section-2 .u-container-layout-2 {
  padding: 240px 30px 30px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  margin: 30px 0 0;
}

.u-section-2 .u-image-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/WhatsAppImage2025-05-07at15.43.46.jpeg');
  background-size: cover, cover;
  --radius: 15px;
}

.u-section-2 .u-container-layout-3 {
  padding: 240px 30px 30px;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-9 {
  text-transform: none;
  margin: 30px 0 0;
}

.u-section-2 .u-image-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/WhatsAppImage2025-05-07at15.43.47.jpeg');
  background-size: cover, cover;
  --radius: 15px;
}

.u-section-2 .u-container-layout-4 {
  padding: 240px 30px 30px;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-11 {
  text-transform: none;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 259px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8px));
    min-height: 794px;
    grid-auto-columns: calc(50% - 8px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 200px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 200px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 200px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 190px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 190px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 190px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 165px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 165px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 165px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 165px;
  }
}

.u-section-2 .u-image-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-image-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-image-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6753-13:not([data-block-selected]):not([data-cell-selected]),
.u-block-6753-13:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6753-13:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-7:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-text-7:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-text-7:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-8:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-text-8:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-text-8:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 614px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 564px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px 30px 50px 0;
}

.u-section-3 .u-text-1 {
  background-image: none;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 5px;
  font-size: 1.25rem;
  margin: 30px auto 0;
  padding: 17px 53px 19px 51px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 564px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-gallery-1 {
  height: 471px;
  width: 510px;
  margin: 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: -20px;
  width: 40px;
  height: 40px;
  right: auto;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -20px;
  background-image: none;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-3 .u-gallery-1 {
    width: 410px;
  }

  .u-section-3 .u-carousel-item-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-bottom: 0;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-bottom: 0;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-bottom: 0;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-bottom: 0;
  }

  .u-section-3 .u-carousel-item-6 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 712px;
  }

  .u-section-3 .u-gallery-1 {
    width: 642px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 534px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-gallery-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-3 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 268px;
}

.u-section-4 .u-image-1 {
  width: 348px;
  height: 241px;
  margin: 14px auto;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 235px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 257px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 881px;
  margin: 19px auto 2px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 188px;
}

.u-section-5 .u-container-layout-1 {
  padding: 8px 30px;
}

.u-section-5 .u-text-2 {
  width: 195px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 188px;
}

.u-section-5 .u-container-layout-2 {
  padding: 8px 30px;
}

.u-section-5 .u-text-3 {
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-text-3 {
    margin-left: 139px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 417px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  width: 349px;
  margin: 1px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 24px 48px 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 276px;
  width: 519px;
  margin: 30px auto 1px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-1 {
  padding: 10px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-2 {
  padding: 10px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-3 {
  padding: 10px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 20px;
}

.u-section-6 .u-over-slide-4 {
  padding: 10px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 20px;
}

.u-section-6 .u-over-slide-5 {
  padding: 10px;
}

.u-section-6 .u-gallery-item-6 {
  margin-right: 20px;
}

.u-section-6 .u-over-slide-6 {
  padding: 10px;
}

.u-section-6 .u-gallery-item-7 {
  margin-right: 20px;
}

.u-section-6 .u-over-slide-7 {
  padding: 10px;
}

.u-section-6 .u-gallery-item-8 {
  margin-right: 20px;
}

.u-section-6 .u-over-slide-8 {
  padding: 10px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 178px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    margin-right: 24px;
  }

  .u-section-6 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-6 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-6 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-6 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-6 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-6 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-6 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-6 .u-over-slide-8 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 177px;
}

.u-section-7 .u-text-1 {
  font-weight: 900;
  margin: 60px auto;
} .u-section-8 {
  background-image: none;
  min-height: 1140px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 1px auto 0 0;
}

.u-section-8 .u-image-1 {
  min-height: 273px;
  background-image: url("images/RonelHayman.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 273px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 40px 0 0;
}

.u-section-8 .u-image-2 {
  min-height: 319px;
  background-image: url("images/LeonJooste1.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 273px;
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 40px 0 0;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 273px;
  background-image: none;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-8 .u-text-5 {
  margin: 20px 20px 0;
}

.u-section-8 .u-text-6 {
  margin: 43px 20px 0;
}

.u-section-8 .u-image-3 {
  min-height: 273px;
  background-image: url("images/petrosaanders.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-7 {
  min-height: 273px;
  background-image: none;
}

.u-section-8 .u-container-layout-7 {
  padding: 30px;
}

.u-section-8 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-8 {
  margin: 43px 0 0;
}

.u-section-8 .u-image-4 {
  min-height: 273px;
  background-image: url("images/LeonJooste.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-8 {
  padding: 30px;
}

.u-section-8 .u-layout-wrap-2 {
  margin: 1px auto 1px 0;
}

.u-section-8 .u-image-5 {
  min-height: 273px;
  background-image: url("images/bertusbiljon.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-9 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-10 {
  min-height: 273px;
  background-image: none;
}

.u-section-8 .u-container-layout-10 {
  padding: 30px;
}

.u-section-8 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-10 {
  margin: 40px 0 0;
}

.u-section-8 .u-image-6 {
  min-height: 273px;
  background-image: url("images/Charles.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-11 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-12 {
  min-height: 273px;
  background-image: none;
}

.u-section-8 .u-container-layout-12 {
  padding: 30px;
}

.u-section-8 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-12 {
  margin: 40px 0 0;
}

.u-section-8 .u-layout-cell-13 {
  min-height: 273px;
  background-image: none;
}

.u-section-8 .u-container-layout-13 {
  padding: 30px 10px;
}

.u-section-8 .u-text-13 {
  margin: 78px 20px 0;
}

.u-section-8 .u-text-14 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-image-7 {
  min-height: 273px;
  background-image: url("images/ACLouw.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-14 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-15 {
  min-height: 273px;
}

.u-section-8 .u-container-layout-15 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-16 {
  min-height: 273px;
}

.u-section-8 .u-container-layout-16 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 940px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 225px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-8 .u-image-2 {
    background-position: 86.53% 40.07%;
    background-size: 240%;
    min-height: 263px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 225px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-3 {
    min-height: 225px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 225px;
  }

  .u-section-8 .u-image-4 {
    background-size: cover;
    min-height: 225px;
  }

  .u-section-8 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-5 {
    min-height: 225px;
  }

  .u-section-8 .u-layout-cell-10 {
    min-height: 225px;
  }

  .u-section-8 .u-image-6 {
    min-height: 225px;
  }

  .u-section-8 .u-layout-cell-12 {
    min-height: 225px;
  }

  .u-section-8 .u-layout-cell-13 {
    min-height: 225px;
  }

  .u-section-8 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-7 {
    min-height: 225px;
  }

  .u-section-8 .u-layout-cell-15 {
    min-height: 225px;
  }

  .u-section-8 .u-layout-cell-16 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 225px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 719px;
  }

  .u-section-8 .u-image-1 {
    min-height: 172px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-image-2 {
    min-height: 201px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-8 .u-image-3 {
    min-height: 172px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-8 .u-image-4 {
    min-height: 172px;
  }

  .u-section-8 .u-image-5 {
    min-height: 172px;
  }

  .u-section-8 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-8 .u-image-6 {
    min-height: 172px;
  }

  .u-section-8 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-13 {
    min-height: 100px;
  }

  .u-section-8 .u-image-7 {
    min-height: 172px;
  }

  .u-section-8 .u-layout-cell-15 {
    min-height: 172px;
  }

  .u-section-8 .u-layout-cell-16 {
    min-height: 172px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 4617px;
  }

  .u-section-8 .u-image-1 {
    min-height: 516px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-image-2 {
    min-height: 603px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-image-3 {
    min-height: 516px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-image-4 {
    min-height: 516px;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-5 {
    min-height: 516px;
  }

  .u-section-8 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-image-6 {
    min-height: 516px;
  }

  .u-section-8 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-12 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-layout-cell-13 {
    order: 1;
  }

  .u-section-8 .u-container-layout-13 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-image-7 {
    order: 0;
    min-height: 516px;
  }

  .u-section-8 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-15 {
    order: 2;
    min-height: 516px;
  }

  .u-section-8 .u-container-layout-15 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-layout-cell-16 {
    order: 3;
    min-height: 516px;
  }

  .u-section-8 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 3057px;
  }

  .u-section-8 .u-image-1 {
    min-height: 325px;
  }

  .u-section-8 .u-image-2 {
    min-height: 380px;
  }

  .u-section-8 .u-layout-cell-5 {
    order: 1;
  }

  .u-section-8 .u-image-3 {
    order: 0;
    min-height: 325px;
  }

  .u-section-8 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-8 .u-image-4 {
    order: 2;
    min-height: 325px;
  }

  .u-section-8 .u-image-5 {
    min-height: 325px;
  }

  .u-section-8 .u-image-6 {
    min-height: 325px;
  }

  .u-section-8 .u-image-7 {
    min-height: 325px;
  }

  .u-section-8 .u-layout-cell-15 {
    min-height: 325px;
  }

  .u-section-8 .u-layout-cell-16 {
    min-height: 325px;
  }
}